body    {
    font-family: 'Ubuntu', sans-serif;
    margin: 0 auto;
    background: url("../images/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.nav-wrapper    {
    display: flex;
    justify-content: space-between;
    background-color: rgba(0, 0, 0, 0.4);

}
.nav-title-link {
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    padding-left: 79px;
    padding-top: 18px;
    padding-bottom: 18px;
}
.nav-title-link:hover   {
    color:  #01813F;
    transition: 0.5s;
}
.nav-bar-container  {
    display: flex;
    padding-top: 18px;
    padding-bottom: 18px;
}
.pseudo-line    {
    position: relative;
}
.pseudo-line:after    {
    content: '';
    border-right: 1px solid rgba(255, 255, 255, 0.9);
    height: 15px;
    width: 15px;
    position: absolute;
    left: 125px;
    top: 6px;

}
.nav-item-link  {
    padding-right: 25px;
    height: auto;
}
.nav-item-link:nth-child(3) {
    padding-right: 0;
}
.nav-item-link:hover path   {
    fill: #01813F;
    transition: 0.2s;
}
.sign-wrapper   {
    padding-left: 27px;
    padding-right: 79px;
    align-self: center;
}
.header-link    {
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
}
.header-link-style  {
    color: #ffffff;
}
.header-link-style:hover    {
    color: #01813F;
    transition: 0.5s;
}



form    {
    display: flex;
    flex-direction: column;
    margin-top: 54px;
    border: 1px solid #ffffff;
    width: 444px;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
}
.text-top-form  {
    display: flex;
    justify-content: space-between;
    padding-top: 29px;
}
.form-title  {
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
    margin: 0;
    padding-left: 60px;
    position: relative;
}
.form-title:before  {
    content: url("../images/square.png");
    position: absolute;
    top: 0px;
    right: 110px;

}
.login-title-link   {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
    padding-right: 59px;
    margin: 0;
    align-self: end;
}
.login-title-link:hover  {
    color: #01813F;
    text-decoration: underline;
    transition: 0.5s;
}
.form-buttons   {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
    padding-left: 60px;
    padding-right: 60px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 16px;

}
.button-fb  {
    display: flex;
    justify-content: space-between;
    width: 160px;
    height: 48px;
    background-color: #305DB8;
    color: #ffffff;
    border-radius: 5px;
    border-style: none;
}
.button-fb:hover    {
    background-color: #022263;
    transition: 0.3s;
}
.button-logo-fb  {
    margin: 0;
    align-self: center;
    padding-left: 16.77px;
}
.button-name-fb:before   {
    content: '';
    border-right: 1px solid #0A162F;
    position: absolute;
    top: -7px;
    right: 100px;
    height: 28px;
    opacity: 10%;
}
.button-name-fb    {
    margin: 0;
    align-self: center;
    padding-right: 22px;
    position: relative;
}
.button-google  {
    display: flex;
    justify-content: space-between;
    width: 160px;
    height: 48px;
    background-color: #DF4A32;
    color: #ffffff;
    border-radius: 5px;
    border-style: none;
}
.button-google:hover{
    background-color: #AB1F09;
    transition: 0.3s;
}
.button-logo-g  {
    margin: 0;
    align-self: center;
    padding-left: 12px;
    padding-right: 7px;
}

.button-name-g  {
    margin: 0;
    align-self: center;
    padding-right: 27px;
    padding-left: 30px;
    position: relative;
}
.button-name-g:before   {
    content: '';
    border-right: 1px solid #0A162F;
    position: absolute;
    top: -7px;
    right: 95px;
    height: 28px;
    opacity: 10%;
}

.register-title {
    display: flex;
    justify-content: center;
    padding-top: 15px;
    position: relative;
}
.register-title:before {
    position: absolute;
    content: '';
    border-bottom: 1px solid #F2F2F2;
    width: 151px;
    top: 22px;
    right: 232px;
    height: 1px;
}
.register-title:after   {
    position: absolute;
    content: '';
    border-bottom: 1px solid #F2F2F2;
    width: 151px;
    top: 22px;
    right: 62px;
    height: 1px;
}
.register-title-text    {
    margin: 0;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    padding-left: 5px;
    padding-right: 5px;
}

.registration-container {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
    width: 324px;
    align-self: center;
    padding-top: 12px;
}

.input-item   {
    height: 44px;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    padding-left: 20px;
}
input   {
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
input:focus    {
    border: 1px solid #F2F2F2;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.21);
}
label   {
    width: max-content;
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding-top: 12px;
    padding-left: 65px;
}

.label-text {
    padding-left: 8px;
    margin: 0;
}
.label-span {
    color: #3CB878;
}
.label-span:hover   {
    color: #01813F;
    text-decoration: underline;
    transition: 0.5s;
}
.bot-button {
    align-self: center;
    width: 324px;
    height: 46px;
    background-color: rgba(60, 184, 120, 0.8);
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    border-style: none;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 38px;
}
.bot-button:hover   {
    background-color: rgba(1, 129, 63, 1);
    transition: 0.3s;
}
.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
}
.custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #F2F2F2;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
.custom-checkbox:checked+label::before {
    border-color: #F2F2F2;
    background-color: #FFFFFF;
    background-image: url("../images/label.png");
    background-size: 14px;
}

